Qt Reference Documentation

# Qt 3 Support Members for QHelpSearchEngine

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QHelpSearchEngine class reference

## Public Functions

int | hitsCount () const

- 8 public functions inherited from QObject

## Member Function Documentation

### int QHelpSearchEngine::hitsCount () const

Returns the amount of hits the search engine found.

See also hitCount().